> ## Documentation Index
> Fetch the complete documentation index at: https://docs.devinenterprise.com/llms.txt
> Use this file to discover all available pages before exploring further.

> Encerra uma sessão ativa do Devin. Depois de encerrada, a sessão não pode ser retomada.

# Encerrar sessão



## OpenAPI

````yaml pt-BR/v1-openapi.yaml DELETE /v1/sessions/{session_id}
openapi: 3.1.0
info:
  description: API do Devin v1 com chaves de API pessoais e de serviço
  title: Devin API v1
  version: 1.0.0
servers: []
security:
  - bearerAuth: []
paths:
  /v1/sessions/{session_id}:
    delete:
      summary: Encerrar sessão
      description: >-
        Encerra uma sessão ativa do Devin. A sessão não pode já ter sido
        encerrada.
      operationId: terminate_session_endpoint_v1_sessions__session_id__delete
      parameters:
        - in: path
          name: session_id
          required: true
          schema:
            title: Session Id
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/TerminateSessionResponse'
          description: Resposta bem-sucedida
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Erro de validação
components:
  schemas:
    TerminateSessionResponse:
      description: Resposta para encerramento bem-sucedido da sessão.
      properties:
        detail:
          title: Detail
          type: string
      required:
        - detail
      title: TerminateSessionResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Detail
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Location
          type: array
        msg:
          title: Message
          type: string
        type:
          title: Error Type
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    bearerAuth:
      description: Chave de API pessoal (apk_user_\*) ou chave de API de serviço (apk_\*)
      scheme: bearer
      type: http

````